--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Parse the given string, sending events to the given receiver.
full_name: PDF::Reader::string
is_singleton: true
name: string
params: (str, receiver, opts = {})
visibility: public
